{% extends 'index.html' %}
{% load static %}
{% block content %}

<main id="main" xmlns="http://www.w3.org/1999/html">
    <!-- ======= Details Section ======= -->
    <section id="portfolio" class="portfolio section-bg">
      <div class="container">
        <div class="section-title">
          <h2>User Profile</h2>
        </div>

 <div class="card" style="width: 18rem;">
   {% if page_user.profile_pic %}
        <img class="card-img-top" src="{{ page_user.profile_pic.url }}" alt="Card image cap">
   {% else %}
        <img class="card-img-top" src="{% static 'empty.jpg' %}" alt="Card image cap">
   {% endif %}
      <div class="card-body">
        <h5 class="card-title">{{ page_user.user.first_name }} {{ page_user.user.last_name }}</h5>
        <p class="card-text">{{ page_user.bio }}</p>
      </div>

  <div class="card-body">
   {% if page_user.website_url %}
     <a href="({ page_user.website_url }}" class="card-link"><i class="bx bx-world"></i></a>
   {% endif %}

   {% if page_user.facebook_url %}
     <a href="({ page_user.facebook_url }}" class="card-link"><i class="bx bxl-facebook"></i></a>
   {% endif %}

   {% if page_user.vk_url %}
     <a href="({ page_user.vk_url }}" class="card-link"><i class="bx bxl-vk"></i></a>
   {% endif %}

   {% if page_user.instagram_url %}
     <a href="({ page_user.instagram_url }}" class="card-link"><i class="bx bxl-instagram"></i></a>
   {% endif %}

  </div>
</div>

{% endblock %}